<div class="flex flex-col flex-auto min-w-0">

    <!-- Main -->
    <div class="flex-auto p-6 sm:p-10">
  
        <!-- CONTENT GOES HERE -->
        <form action="">
            <div class="h-150 min-h-200 max-h-150 border-2  border-gray-300 rounded-1xl">
  
                <div class="relative flex flex-col flex-auto p-6 pr-3 pb-3 bg-card rounded-1xl shadow overflow-hidden">
                    <div class="">
                        <div class=" mx-6 my-3">
                            <div class="relative flex flex-col flex-auto p-6 pr-3 pb-3 font-medium text-2xl" >                   
                                    <div class="dootitle" style="text-align: center;">Edit Profile</div>                               
                            </div>
                        </div>
                    </div>
                </div>
  <!-- Logo -->
  
                <div class="relative flex flex-col flex-auto p-6 pr-3 pb-3 bg-card"> 
                             
                    <div >
                        <div style="float: left;margin-right: 2%;"><img  class="w-12"  src="assets/images/logo/logo.svg"></div>
                        <div style="color:#0038FF" class="mx-6 my-3 mt-2 font-medium text-3xl">Mohd Ikmal bin Mohd Amin</div>
                        <button class="doolite">
                            <a routerLink=".">Lite Account</a>
                        </button>
                    </div>
              
                </div>
  
  
  
                <!-- Cash Wallet -->
                <div class="relative flex flex-col flex-auto p-6 pr-3 pb-3 bg-card rounded-1xl shadow overflow-hidden">
                    <div class="flex flex-row flex-wrap mt-4 -mx-6">
                        <!-- <div class="flex flex-col mx-6 my-3"> -->
                            
                          <div class="flex-auto flex-col mx-6 sm:p-10">
                            <!-- CONTENT GOES HERE -->
                                <form class="example-form ">
                                   
                                    <p>
                                        <mat-form-field class="example-full-width" appearance="outline">
                                          <mat-label>Full Name</mat-label>
                                          <input matInput placeholder="Full Name" value="Test testing">
                                        </mat-form-field>
                                    </p>
                                    <p>
                                        <mat-form-field class="example-full-width" appearance="outline">
                                          <mat-label>Email</mat-label>
                                          <input matInput placeholder="Email" disabled value="test@gmail.com">
                                        </mat-form-field>
                                    </p>
                                    <p>
                                        <mat-form-field class="example-full-width" appearance="outline">
                                          <mat-label>Phone</mat-label>
                                          <input matInput placeholder="Phone number" disabled value="0123456789">
                                        </mat-form-field>
                                    </p>
                                    <a
                                    class="ml-1 text-primary-500 hover:underline"
                                    [routerLink]="['/editProfilePic']"    >     <button mat-raised-button class="example-full-width" color="primary">Save</button></a>
                                </form>
                        </div>
                               
                            
                        <!-- </div> -->
                    </div>
                </div>
                <div class="relative flex flex-col flex-auto p-6 pr-3 pb-3 ">
                    <div>App Version 2.0</div>
                    <!-- <iframe
                    [src] = "" ngIf="displayIFrame" >
                   </iframe>
                   <button (click)="onOpenIFrame()">Open IFrame</button>
                   <a mat-raised-button routerLink=".">Link</a>
                   <button>Open IFrame</button> 
                   <button>Open IFrame</button> 
                   <button>Open IFrame</button> 
                   <button>Open IFrame</button> 
                   <button>Open IFrame</button> 
                   <button>Open IFrame</button>  -->
                </div>
  
               
                <div class="flex-auto p-6 pr-3 pb-3 bg-card rounded-1xl shadow overflow-hidden"> 
              
                            <div class="footer-container">
                                <a routerLink=".">Portfolio </a>   
                            </div>
                            <div class="footer-container">
                                <a routerLink=".">Cash Wallet</a>
                            </div>
                            <div class="footer-container">
                                <a routerLink=".">History</a>
                            </div>
                            <div class="footer-container">
                                <a routerLink="."> More</a>
                            </div>
                        <!-- </div> -->
                    <!-- </div> -->
                </div>   
            </div>
        </form>
  
        <div>
  
          
        </div>
           
        
    </div>
  
  </div>
  
     
  
  
  